table {
	width: 804px;
	
}


td {
	vertical-align: middle;
	text-align: center;
}

div.container {
	position: relative;
	margin: 0 auto;
	width: 820px;
	height: 800px;
	text-align: left;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: medium;
margin: 0px;
padding: 0px;
background-color: #002900; 
margin : 0px 0px 0px 0px;
}

a:link { color: blue; text-decoration: none; }
a:visited { color: blue; text-decoration: none; } 
a:hover { color: blue;font-weight: bolder;
 }
#top {
  position: absolute;
  height: 275px;
  width: 800px;
  top:0px;
  border:0px none;
}
#topnav {
  position: absolute;
  height: 20px;
  width: 800px;
  top: 276px;
  border:0px none;
}
#main {
  position: absolute;
   top: 300px;
   width: 800px;
}
#bottom {
  position: absolute;
   top: 600px;
   width: 800px;
}